using System;
using NeonScripting;
using System.Collections;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{
		var idx = host.Tracks.Count();
		host.UpdateProgress(string.Format("Deleting tags for {0} files", idx));
		host.RemoteCalls.DeleteSpecificTags(host.Tracks, new[] { ScriptTagDeleteTypes.Id3v1, ScriptTagDeleteTypes.Lyrics3 });
		
		return true;
	}
}